<body>
  <div id="wrapper">

      <app-sidebar></app-sidebar>

      <div id="page-wrapper">

        <div class="container-fluid">

            <!-- Page Heading -->
            <div class="row">
                <div class="col-lg-12">
                  <ol class="breadcrumb">
                    <li class="active">
                        <i class="fa fa-tasks"></i> Main Test
                    </li>
                  </ol>
                </div>
            </div>
            <!-- /.row -->

            <div class="row">
              <div class="panel panel-default">
                  <div class="panel-heading">
                    <h3 class="panel-title"><i class="fa fa-tasks"></i> Take Test</h3>
                  </div>
                <div class="panel-body">
                  <form class="form-inline" [formGroup]="form" (ngSubmit)="onSubmit(form.value)">
                      <div class="form-group">
                        <label for="filter">Select Branch :</label>
                        <select class="form-control" (change)="firstDropDownChanged($event.target.selectedIndex - 1)"
                                 formControlName="branch">
                            <option>Select</option>
                            <option *ngFor="let branch of branches ">{{ branch.value }}</option>
                        </select>
                        
                        <label for="filter" style="margin-left:200px">Select Subject :</label>
                        <select class="form-control" formControlName="subject">
                            <option>Select</option>
                            <option *ngFor='let subject of subjects'>{{ subject }}</option>
                        </select>

                        <div class="form-group" style="margin-left:200px">
								          <input type="hidden" name="operation" value="selection" />
                    			<input type="submit" value="Submit" class="btn btn-normal btn-gray" />
							          </div>
                      </div>
                  </form>
                </div>
              </div>
            </div> 
        </div>
    </div>
  </div>
</body>